<button mat-raised-button color="accent" [matMenuTriggerFor]="menu">Menu</button>
<mat-menu #menu="matMenu" >
  <button mat-menu-item  (click)="onClickVotar()">Votar</button>
  <button mat-menu-item (click)="onClickResultados()">Resultados</button>
  <button mat-menu-item (click)="onClickCerrar()">Cerra Sesion</button>
</mat-menu>
